

/*  start Process animation  */

@-webkit-keyframes rotateme{0%{-webkit-transform:rotate(0deg);opacity:1;}
50%{-webkit-transform:rotate(180deg);opacity:0.7;}
100%{-webkit-transform:rotate(360deg);opacity:1;}
}
@-moz-keyframes rotateme{0%{-moz-transform:rotate(0deg);opacity:1;}
50%{-moz-transform:rotate(180deg);opacity:0.7;}
100%{-moz-transform:rotate(360deg);opacity:1;}
}
@-o-keyframes rotateme{0%{-o-transform:rotate(0deg);opacity:1;}
50%{-o-transform:rotate(180deg);opacity:0.7;}
100%{-o-transform:rotate(360deg);opacity:1;}
}
@keyframes rotateme{0%{transform:rotate(0deg);opacity:1;}
50%{transform:rotate(180deg);}
100%{transform:rotate(360deg);opacity:1;}
}
.work-section .icon-one,
.about-section .section-icons .icon-three,
.about-section .section-icons .icon-one,
.choose-section .section-icons .icon-one,
.choose-section .section-icons .icon-two,
.counter-section .plus-icon,
.about-section .section-icons .icon-two,
.page-title .section-icons .icon-five,
.process-block.one .inner-box .icon-box:first-child:before,
.process-block-two.two .inner-box .icon-box::before,
.process-block.three .inner-box .icon-box:before,
.process-block-two.four .inner-box .icon-box::before,
.call-to-action-section-two .section-icons .icon-one,
.call-to-action-section-two .section-icons .icon-two,
.services-section-two .section-icons .icon-one,
.services-section .section-icons .icon-four,
.services-section .section-icons .icon-one .whtsmake-icon{animation-name:rotateme;animation-duration:15s;animation-iteration-count:infinite;animation-timing-function:linear;-webkit-animation-name:rotateme;-webkit-animation-duration:15s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:rotateme;-moz-animation-duration:15s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:rotateme;-ms-animation-duration:15s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:rotateme;-o-animation-duration:15s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear;}
@-webkit-keyframes float_up_down{0%{-webkit-transform:translateY(0px);transform:translateY(0px);opacity:1;}
50%{-webkit-transform:translateY(30px);transform:translateY(30px);opacity:1;}
100%{-webkit-transform:translateY(0px);transform:translateY(0px);opacity:1;}
}
@keyframes float_up_down{0%{transform:translateY(0px);transform:translateY(0px);opacity:1;}
50%{transform:translateY(30px);transform:translateY(30px);opacity:1;}
100%{transform:translateY(0px);transform:translateY(0px);opacity:1;}
}

/*  End Process animation  */

/* header animation */
img.vert-move{
	animation: mover 7s infinite alternate;
	position:absolute;
}
/*   next triangle  */
0% {
    -webkit-transform: rotate(0deg);
}
100% {
    -webkit-transform: rotate(360deg);
}
#planet {
    width: 100px;
    position: absolute;
    top: -9%;
    left: -6%;
    height: 100px;
    background: transparent url(C:/xampp/htdocs/Flexor/assets/img/triangle.png) no-repeat center center;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#planet {
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
}
